Per usare il tool:

1. npm install
2. node server.js
3. accedere a http://localhost:3000/

Per cambiare lingua aprire server.js e modificare la riga:
    const language = 'italian'; //english or italian
